body {
	background-image: url(../images/sa270.jpg);
	background-color: lightyellow;
	color: #000066;
	font-family: Baskerville Old Face;
	font : large;
	background-attachment : fixed;
	scrollbar-face-color: #000066;
	scrollbar-arrow-color: #FAFEE0; 
	scrollbar-track-color: #FAFEE0; 
	scrollbar-3dlight-color: #000066; 
	scrollbar-darkshadow-color: #000066; 
}

h1,h2,h3,h4 {
	text-align: center;
	font-family: Old English Text MT;
	color: navy
}

h1.bis {
	text-align: center;
	font-family: Old English Text MT;
	color: #990033
}

a {
	color: navy;
	text-decoration: underline;
	text-shadow: Blue;
	font-weight: bolder;
}

a:hover	{
	color: navy;
	text-decoration: none;
}

a:visited {
	color:#990033
}

ul.bis {
	font-size: large;
	font-style : italic;
}

a: visited {
	color: #660066
}

p {
	text-align: center
}

table {
	border: none
}

.sic {
	font-family: serif;
	font-size : smaller;
	font-weight: bolder;
}

.bibis {
	color: #990033;
	font-size: smaller
}

img {
	border : none;
}

span {
	font-family: Old English Text MT;
	font-size: large
}